<div class="header affix">
    <div class="table">
        <div class="table-cell">
            <!-- Logo -->
            <div class="logo">
                <a href="index.html">
                    {% if(is_granted('ROLE_USER')) %}
                        <img src="https://robohash.org/{{ app.user.email }}" alt="{{ app.user.email }}">
                    {% else %}
                        <img src="images/logo-light.png" alt="Logo" class="logo-light">
                        <img src="images/logo.png" alt="Logo">
                    {% endif %}
                </a>
            </div>
            <!-- End Logo -->

            <!-- Navigation -->
            <div class="main-menu">
                <nav>
                    <ul class="menu-list">
                        <li>
                            <a href="{{ path('article.index') }}">Home</a>
                        </li>
                        {% if(is_granted('ROLE_USER')) %}
                            <li>
                                <a href="#">Welcome, {{ app.user.firstName }} {{ app.user.lastName }}</a>
                            </li>
                            <li>
                                <a href="{{ path('app_logout') }}">Logout</a>
                            </li>
                        {% else %}
                            <li>
                                <a href="{{ path('app_login') }}">Login</a>
                            </li>
                        {% endif %}
                    </ul>
                </nav>
            </div>
            <!-- End Navigation -->

            <!-- Socials -->
            <div class="socials">
                <a href="#" title="Behance">
                    <i class="fa fa-behance"></i>
                </a>
                <a href="#" title="Dribbble">
                    <i class="fa fa-dribbble"></i>
                </a>
                <a href="#" title="Facebook">
                    <i class="fa fa-facebook"></i>
                </a>
                <a href="#" title="Google Plus">
                    <i class="fa fa-google-plus"></i>
                </a>
                <a href="#" title="Instagram">
                    <i class="fa fa-instagram"></i>
                </a>
                <a href="#" title="Search this site">
                    <i class="fa fa-search"></i>
                </a>
            </div>
            <!-- End Socials -->

            <div class="box-search">
                <form role="search" method="get" action="#">
                    <input type="text" placeholder="Search ..." name="s" />
                </form>
            </div>

            <div class="copyright">
                <p>Bugloos @ 2021. Design by <a href="#">Milad</a></p>
            </div>

        </div>
    </div>
</div>